--Author: Venkata Potluri
--Date: June 9, 2015
/*
-- NO tables must exist under the siebel_purge schema
Backup_PURGE_TABLES.sql
-- check if the EIM tables dont have data for the following batch numbers: 
--EIM_LOY_TXN - 6001 to 7000
--EIM_LOY_ACRLIT - 6001 to 7000
--SIEBEL.EIM_CON_DTL - 6001 to 8000
*/
/*
Check and see if the following SQLs need to executed.

Backup_PURGE_TABLES.sql
Truncate_EIM_ACRL_NOTE_TABLES.sql
Update_EIM_LOY_TXN_X_PURGE_FLG.sql or Delete_EIM_LOY_TXN.sql
*/
